body {
	margin: 2em;
	font: 1.1em Arial, Helvetica, sans-serif;
	width: 700px;
}

input {
	font: 1em Arial, Helvetica, sans-serif;
}

h1 {
	font-size: 1.6em;
	font-weight: bold;
	letter-spacing: -1px;
}

h1 a {
	color: #000;
	text-decoration: none;
}

h1 .sub,
h1 .sub a {
	color: #bbb;
}

h2 {
	font-size: 1.2em;
	font-weight: bold;
	letter-spacing: -1px;
	margin: 30px 0 5px 0;
	padding: 0;
}

p {
	margin: 20px 0 10px 0;
	padding: 0;
}

ul {
	margin: 0;
	padding: 0;
	margin-left: 30px;
}

li {
	margin: 0;
	padding: 0;
}
